Subject: HELP:steam engines/flashfire boiler

From: [email-masked] (Tracey M. Fuller)
Date: 27 Feb 1995 01:27:41 GMT

My grandfather wants to build his own steam engine. He has asked me to
search for info on steam powered vehicled clubs, sources for steam
engine kits, and info on flashfire boilers (with steel coils).  I have
no experience w/steam engines so I'm not sure what else to ask for.
If you have any suggestions, I'd be grateful.  Many thanks.

Tracey Fuller

---

From: [email-masked] ()
Date: 27 Feb 1995 16:27:12 GMT

Tracey M. Fuller ([email-masked]) wrote:
: My grandfather wants to build his own steam engine. He has asked me to
: search for info on steam powered vehicled clubs, sources for steam
: engine kits, and info on flashfire boilers (with steel coils).  I have
: no experience w/steam engines so I'm not sure what else to ask for.
: If you have any suggestions, I'd be grateful.  Many thanks.

: Tracey Fuller
	--Funny you should mention that: I just spent last weekend 
studying that subject at the feet of the Master...
	Email me for more info., including some tips to add to the tube 
bending thread (actually pipe bending)... 
	--Many clubs exist; for starters, read the FAQ which has addresses of 
relevant 'zines with many notices of clubs and their special 
interests... Lurk here and ya can't go wrong... 

--
"Steamboat Ed" Haas		:	Co-founder of the 
Voice: 805-968-7534		:	    SBSMEEBBQ
FAX:   805-JOB-TWAT		:	-Call about our Newsletter!
	--------Decks a-wash in a sea of words!!--------

---

From: [email-masked] (Paul Casaneanu)
Date: 3 Mar 1995 11:02:27 GMT

Rick Cook ([email-masked]) wrote:
: >In a previous article, [email-masked] (Tracey M. Fuller) says:
: >
: >>My grandfather wants to build his own steam engine. He has asked me to
: >>search for info on steam powered vehicled clubs, sources for steam
: >>engine kits, and info on flashfire boilers (with steel coils).  I have
: >>no experience w/steam engines so I'm not sure what else to ask for.
: >>If you have any suggestions, I'd be grateful.  Many thanks.
: >>
: >>Tracey Fuller
: >>
: >
: >Over the years, Model Engineer Magazine  ( British )  carried quite a few
: >articles on flash steam.  It was very popular for model speedboats at one
: >time, and seems to be making a comeback in Emgland.
: >
: >-- 
: >                                Steve Rayner.
: >
: >
: "Model Engineer" is a wonderful reference for just about anything having to
: do with steam modelling.

: Something you might also want to look at is some of the literature on steam
: automobiles. The Stanley used a firetube boiler, but the Doble, which came
: later, used a flash boiler. The design was pretty simple.

: --Rick Cook

Tracey

THE first thing to worry about ... boilers are dangerous ...
a 1 cubic metre boiler can do some nasty damage to a neighbourhood

here in Australia at least you have to be a qualified boilermaker to
fabricate one from a design made by a fully qualified engineer who has
followed the standards

the best idea would be to go with a commercially available boiler

concerned for your safety

Paul

---

From: [email-masked] (Rick Cook)
Date: Thu, 02 Mar 1995 18:19:15

>In a previous article, [email-masked] (Tracey M. Fuller) says:
>
>Over the years, Model Engineer Magazine  ( British )  carried quite a few
>articles on flash steam.  It was very popular for model speedboats at one
>time, and seems to be making a comeback in Emgland.
>
>-- 
>                                Steve Rayner.
>
>
"Model Engineer" is a wonderful reference for just about anything having to
do with steam modelling.

Something you might also want to look at is some of the literature on steam
automobiles. The Stanley used a firetube boiler, but the Doble, which came
later, used a flash boiler. The design was pretty simple.

--Rick Cook

---

From: [email-masked] (Charles Lamont)
Date: Mon, 27 Feb 1995 23:17:55 +0000

> If you have any suggestions, I'd be grateful.  Many thanks.
Tracy,

Would this be model or full size (or both)?

I think he would find the FAQ for this group helpful either way. You can
get it by ftp from the 'metal' directory of plains.uwyo.edu. 

BTW, I have seen a surprisingly similar 'grandad wants to build a steam
engine' post today, in sci.engr.mech.  I just went back to it to check
it was not you. (It wasn't, and I re-directed them here). 
   
-- 
Charles Lamont

---

From: [email-masked] (Steve Rayner)
Date: Thu, 2 Mar 1995 11:08:09 GMT

-- 
                                Steve Rayner.